Skip to content

Lists the contacts shared in a group.

Request

Returns a paginated list of the contacts shared in the group, including their custom field values.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

userGroupIdstring, (uuid)required

Unique identifier of the user group

Query
Pageinteger, (int32)

The page number.

PageSizeinteger, (int32)

The number of items per page.

GET
/api/v1/organizations/{organizationId}/user-groups/{userGroupId}/contacts
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/user-groups/{userGroupId}/contacts?Page=0&PageSize=0' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
contactsArray of objects(UserGroupContactSummary)required

The contacts of the group.

paginationobject(PaginationResponse)required

Pagination metadata.

Response
{ "contacts": [ { … }, { … } ], "pagination": { "page": 1, "pageSize": 10, "totalCount": 2 } }